Bug 510020 - FVE support for Red Hat Only products
FVE support for Red Hat Only products
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend (Show other bugs)
RHN Stable
All Linux
low Severity medium
: ---
: ---
Assigned To: Bryan Kearney
Red Hat Network Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2009-07-07 09:07 EDT by James Bowes
Modified: 2013-01-10 05:04 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-07-21 07:49:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description James Bowes 2009-07-07 09:07:03 EDT
FVEs should only work with red hat provided virt hosts. See https://engineering.redhat.com/trac/rhn-hosted/wiki/FloatingVirtEntitlements/RedHatOnly for more details.
Comment 1 James Bowes 2009-07-21 07:49:43 EDT
Not doing this anymore

Note You need to log in before you can comment on or make changes to this bug.